> ## Documentation Index
> Fetch the complete documentation index at: https://pedirgasdocs.supergasbras.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1product brands surveys



## OpenAPI

````yaml https://reputation-ms.supergasbras.app/swagger/v1/swagger.json get /v1/product-brands-surveys
openapi: 3.0.1
info:
  title: Reputation API
  description: Developed by C-Tech Team
  version: 0.0.1
servers: []
security:
  - Bearer: []
paths:
  /v1/product-brands-surveys:
    get:
      tags:
        - ProductBrandSurvey
      responses:
        '201':
          description: Created
        '500':
          description: Server Error
components:
  securitySchemes:
    Bearer:
      type: apiKey
      description: 'Insira o seu token JWT neste formato: Bearer <accessToken>'
      name: Authorization
      in: header

````